
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 14
VisualStudioVersion = 14.0.25420.1
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TesterBinder.Droid", "TesterBinder\TesterBinder.Droid\TesterBinder.Droid.csproj", "{615E4647-456B-457F-9F28-A0053F56EE07}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TesterBinder.iOS", "TesterBinder\TesterBinder.iOS\TesterBinder.iOS.csproj", "{3C60E7E1-8AF9-4F20-A065-C79DADDA53F9}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TesterBinder.WinPhone", "TesterBinder\TesterBinder.WinPhone\TesterBinder.WinPhone.csproj", "{3C8DD719-02DF-4A00-9175-1E9743C91FD0}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TesterBinder.UWP", "TesterBinder\TesterBinder.UWP\TesterBinder.UWP.csproj", "{9A4AB921-9B5E-4374-8F59-911B795B5CA6}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TesterBinder.Windows", "TesterBinder\TesterBinder.Windows\TesterBinder.Windows.csproj", "{AAB8B3D4-87C7-4FC8-95EA-CF81BB14705E}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TesterBinder", "TesterBinder\TesterBinder\TesterBinder.csproj", "{F86F4E42-F3EB-4587-BC8B-6CD829A75292}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Ad-Hoc|Any CPU = Ad-Hoc|Any CPU
		Ad-Hoc|ARM = Ad-Hoc|ARM
		Ad-Hoc|iPhone = Ad-Hoc|iPhone
		Ad-Hoc|iPhoneSimulator = Ad-Hoc|iPhoneSimulator
		Ad-Hoc|x64 = Ad-Hoc|x64
		Ad-Hoc|x86 = Ad-Hoc|x86
		AppStore|Any CPU = AppStore|Any CPU
		AppStore|ARM = AppStore|ARM
		AppStore|iPhone = AppStore|iPhone
		AppStore|iPhoneSimulator = AppStore|iPhoneSimulator
		AppStore|x64 = AppStore|x64
		AppStore|x86 = AppStore|x86
		Debug|Any CPU = Debug|Any CPU
		Debug|ARM = Debug|ARM
		Debug|iPhone = Debug|iPhone
		Debug|iPhoneSimulator = Debug|iPhoneSimulator
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|ARM = Release|ARM
		Release|iPhone = Release|iPhone
		Release|iPhoneSimulator = Release|iPhoneSimulator
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{615E4647-456B-457F-9F28-A0053F56EE07}.Ad-Hoc|Any CPU.ActiveCfg = Release|Any CPU
		{615E4647-456B-457F-9F28-A0053F56EE07}.Ad-Hoc|Any CPU.Build.0 = Release|Any CPU
		{615E4647-456B-457F-9F28-A0053F56EE07}.Ad-Hoc|Any CPU.Deploy.0 = Release|Any CPU
		{615E4647-456B-457F-9F28-A0053F56EE07}.Ad-Hoc|ARM.ActiveCfg = Release|Any CPU
		{615E4647-456B-457F-9F28-A0053F56EE07}.Ad-Hoc|ARM.Build.0 = Release|Any CPU
		{615E4647-456B-457F-9F28-A0053F56EE07}.Ad-Hoc|ARM.Deploy.0 = Release|Any CPU
		{615E4647-456B-457F-9F28-A0053F56EE07}.Ad-Hoc|iPhone.ActiveCfg = Release|Any CPU
		{615E4647-456B-457F-9F28-A0053F56EE07}.Ad-Hoc|iPhone.Build.0 = Release|Any CPU
		{615E4647-456B-457F-9F28-A0053F56EE07}.Ad-Hoc|iPhone.Deploy.0 = Release|Any CPU
		{615E4647-456B-457F-9F28-A0053F56EE07}.Ad-Hoc|iPhoneSimulator.ActiveCfg = Release|Any CPU
		{615E4647-456B-457F-9F28-A0053F56EE07}.Ad-Hoc|iPhoneSimulator.Build.0 = Release|Any CPU
		{615E4647-456B-457F-9F28-A0053F56EE07}.Ad-Hoc|iPhoneSimulator.Deploy.0 = Release|Any CPU
		{615E4647-456B-457F-9F28-A0053F56EE07}.Ad-Hoc|x64.ActiveCfg = Release|Any CPU
		{615E4647-456B-457F-9F28-A0053F56EE07}.Ad-Hoc|x64.Build.0 = Release|Any CPU
		{615E4647-456B-457F-9F28-A0053F56EE07}.Ad-Hoc|x64.Deploy.0 = Release|Any CPU
		{615E4647-456B-457F-9F28-A0053F56EE07}.Ad-Hoc|x86.ActiveCfg = Release|Any CPU
		{615E4647-456B-457F-9F28-A0053F56EE07}.Ad-Hoc|x86.Build.0 = Release|Any CPU
		{615E4647-456B-457F-9F28-A0053F56EE07}.Ad-Hoc|x86.Deploy.0 = Release|Any CPU
		{615E4647-456B-457F-9F28-A0053F56EE07}.AppStore|Any CPU.ActiveCfg = Release|Any CPU
		{615E4647-456B-457F-9F28-A0053F56EE07}.AppStore|Any CPU.Build.0 = Release|Any CPU
		{615E4647-456B-457F-9F28-A0053F56EE07}.AppStore|Any CPU.Deploy.0 = Release|Any CPU
		{615E4647-456B-457F-9F28-A0053F56EE07}.AppStore|ARM.ActiveCfg = Release|Any CPU
		{615E4647-456B-457F-9F28-A0053F56EE07}.AppStore|ARM.Build.0 = Release|Any CPU
		{615E4647-456B-457F-9F28-A0053F56EE07}.AppStore|ARM.Deploy.0 = Release|Any CPU
		{615E4647-456B-457F-9F28-A0053F56EE07}.AppStore|iPhone.ActiveCfg = Release|Any CPU
		{615E4647-456B-457F-9F28-A0053F56EE07}.AppStore|iPhone.Build.0 = Release|Any CPU
		{615E4647-456B-457F-9F28-A0053F56EE07}.AppStore|iPhone.Deploy.0 = Release|Any CPU
		{615E4647-456B-457F-9F28-A0053F56EE07}.AppStore|iPhoneSimulator.ActiveCfg = Release|Any CPU
		{615E4647-456B-457F-9F28-A0053F56EE07}.AppStore|iPhoneSimulator.Build.0 = Release|Any CPU
		{615E4647-456B-457F-9F28-A0053F56EE07}.AppStore|iPhoneSimulator.Deploy.0 = Release|Any CPU
		{615E4647-456B-457F-9F28-A0053F56EE07}.AppStore|x64.ActiveCfg = Release|Any CPU
		{615E4647-456B-457F-9F28-A0053F56EE07}.AppStore|x64.Build.0 = Release|Any CPU
		{615E4647-456B-457F-9F28-A0053F56EE07}.AppStore|x64.Deploy.0 = Release|Any CPU
		{615E4647-456B-457F-9F28-A0053F56EE07}.AppStore|x86.ActiveCfg = Release|Any CPU
		{615E4647-456B-457F-9F28-A0053F56EE07}.AppStore|x86.Build.0 = Release|Any CPU
		{615E4647-456B-457F-9F28-A0053F56EE07}.AppStore|x86.Deploy.0 = Release|Any CPU
		{615E4647-456B-457F-9F28-A0053F56EE07}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{615E4647-456B-457F-9F28-A0053F56EE07}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{615E4647-456B-457F-9F28-A0053F56EE07}.Debug|Any CPU.Deploy.0 = Debug|Any CPU
		{615E4647-456B-457F-9F28-A0053F56EE07}.Debug|ARM.ActiveCfg = Debug|Any CPU
		{615E4647-456B-457F-9F28-A0053F56EE07}.Debug|ARM.Build.0 = Debug|Any CPU
		{615E4647-456B-457F-9F28-A0053F56EE07}.Debug|ARM.Deploy.0 = Debug|Any CPU
		{615E4647-456B-457F-9F28-A0053F56EE07}.Debug|iPhone.ActiveCfg = Debug|Any CPU
		{615E4647-456B-457F-9F28-A0053F56EE07}.Debug|iPhone.Build.0 = Debug|Any CPU
		{615E4647-456B-457F-9F28-A0053F56EE07}.Debug|iPhone.Deploy.0 = Debug|Any CPU
		{615E4647-456B-457F-9F28-A0053F56EE07}.Debug|iPhoneSimulator.ActiveCfg = Debug|Any CPU
		{615E4647-456B-457F-9F28-A0053F56EE07}.Debug|iPhoneSimulator.Build.0 = Debug|Any CPU
		{615E4647-456B-457F-9F28-A0053F56EE07}.Debug|iPhoneSimulator.Deploy.0 = Debug|Any CPU
		{615E4647-456B-457F-9F28-A0053F56EE07}.Debug|x64.ActiveCfg = Debug|Any CPU
		{615E4647-456B-457F-9F28-A0053F56EE07}.Debug|x64.Build.0 = Debug|Any CPU
		{615E4647-456B-457F-9F28-A0053F56EE07}.Debug|x64.Deploy.0 = Debug|Any CPU
		{615E4647-456B-457F-9F28-A0053F56EE07}.Debug|x86.ActiveCfg = Debug|Any CPU
		{615E4647-456B-457F-9F28-A0053F56EE07}.Debug|x86.Build.0 = Debug|Any CPU
		{615E4647-456B-457F-9F28-A0053F56EE07}.Debug|x86.Deploy.0 = Debug|Any CPU
		{615E4647-456B-457F-9F28-A0053F56EE07}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{615E4647-456B-457F-9F28-A0053F56EE07}.Release|Any CPU.Build.0 = Release|Any CPU
		{615E4647-456B-457F-9F28-A0053F56EE07}.Release|Any CPU.Deploy.0 = Release|Any CPU
		{615E4647-456B-457F-9F28-A0053F56EE07}.Release|ARM.ActiveCfg = Release|Any CPU
		{615E4647-456B-457F-9F28-A0053F56EE07}.Release|ARM.Build.0 = Release|Any CPU
		{615E4647-456B-457F-9F28-A0053F56EE07}.Release|ARM.Deploy.0 = Release|Any CPU
		{615E4647-456B-457F-9F28-A0053F56EE07}.Release|iPhone.ActiveCfg = Release|Any CPU
		{615E4647-456B-457F-9F28-A0053F56EE07}.Release|iPhone.Build.0 = Release|Any CPU
		{615E4647-456B-457F-9F28-A0053F56EE07}.Release|iPhone.Deploy.0 = Release|Any CPU
		{615E4647-456B-457F-9F28-A0053F56EE07}.Release|iPhoneSimulator.ActiveCfg = Release|Any CPU
		{615E4647-456B-457F-9F28-A0053F56EE07}.Release|iPhoneSimulator.Build.0 = Release|Any CPU
		{615E4647-456B-457F-9F28-A0053F56EE07}.Release|iPhoneSimulator.Deploy.0 = Release|Any CPU
		{615E4647-456B-457F-9F28-A0053F56EE07}.Release|x64.ActiveCfg = Release|Any CPU
		{615E4647-456B-457F-9F28-A0053F56EE07}.Release|x64.Build.0 = Release|Any CPU
		{615E4647-456B-457F-9F28-A0053F56EE07}.Release|x64.Deploy.0 = Release|Any CPU
		{615E4647-456B-457F-9F28-A0053F56EE07}.Release|x86.ActiveCfg = Release|Any CPU
		{615E4647-456B-457F-9F28-A0053F56EE07}.Release|x86.Build.0 = Release|Any CPU
		{615E4647-456B-457F-9F28-A0053F56EE07}.Release|x86.Deploy.0 = Release|Any CPU
		{3C60E7E1-8AF9-4F20-A065-C79DADDA53F9}.Ad-Hoc|Any CPU.ActiveCfg = Ad-Hoc|iPhone
		{3C60E7E1-8AF9-4F20-A065-C79DADDA53F9}.Ad-Hoc|ARM.ActiveCfg = Ad-Hoc|iPhone
		{3C60E7E1-8AF9-4F20-A065-C79DADDA53F9}.Ad-Hoc|iPhone.ActiveCfg = Ad-Hoc|iPhone
		{3C60E7E1-8AF9-4F20-A065-C79DADDA53F9}.Ad-Hoc|iPhone.Build.0 = Ad-Hoc|iPhone
		{3C60E7E1-8AF9-4F20-A065-C79DADDA53F9}.Ad-Hoc|iPhoneSimulator.ActiveCfg = Ad-Hoc|iPhoneSimulator
		{3C60E7E1-8AF9-4F20-A065-C79DADDA53F9}.Ad-Hoc|iPhoneSimulator.Build.0 = Ad-Hoc|iPhoneSimulator
		{3C60E7E1-8AF9-4F20-A065-C79DADDA53F9}.Ad-Hoc|x64.ActiveCfg = Ad-Hoc|iPhone
		{3C60E7E1-8AF9-4F20-A065-C79DADDA53F9}.Ad-Hoc|x86.ActiveCfg = Ad-Hoc|iPhone
		{3C60E7E1-8AF9-4F20-A065-C79DADDA53F9}.AppStore|Any CPU.ActiveCfg = AppStore|iPhone
		{3C60E7E1-8AF9-4F20-A065-C79DADDA53F9}.AppStore|ARM.ActiveCfg = AppStore|iPhone
		{3C60E7E1-8AF9-4F20-A065-C79DADDA53F9}.AppStore|iPhone.ActiveCfg = AppStore|iPhone
		{3C60E7E1-8AF9-4F20-A065-C79DADDA53F9}.AppStore|iPhone.Build.0 = AppStore|iPhone
		{3C60E7E1-8AF9-4F20-A065-C79DADDA53F9}.AppStore|iPhoneSimulator.ActiveCfg = AppStore|iPhoneSimulator
		{3C60E7E1-8AF9-4F20-A065-C79DADDA53F9}.AppStore|iPhoneSimulator.Build.0 = AppStore|iPhoneSimulator
		{3C60E7E1-8AF9-4F20-A065-C79DADDA53F9}.AppStore|x64.ActiveCfg = AppStore|iPhone
		{3C60E7E1-8AF9-4F20-A065-C79DADDA53F9}.AppStore|x86.ActiveCfg = AppStore|iPhone
		{3C60E7E1-8AF9-4F20-A065-C79DADDA53F9}.Debug|Any CPU.ActiveCfg = Debug|iPhone
		{3C60E7E1-8AF9-4F20-A065-C79DADDA53F9}.Debug|ARM.ActiveCfg = Debug|iPhone
		{3C60E7E1-8AF9-4F20-A065-C79DADDA53F9}.Debug|iPhone.ActiveCfg = Debug|iPhone
		{3C60E7E1-8AF9-4F20-A065-C79DADDA53F9}.Debug|iPhone.Build.0 = Debug|iPhone
		{3C60E7E1-8AF9-4F20-A065-C79DADDA53F9}.Debug|iPhoneSimulator.ActiveCfg = Debug|iPhoneSimulator
		{3C60E7E1-8AF9-4F20-A065-C79DADDA53F9}.Debug|iPhoneSimulator.Build.0 = Debug|iPhoneSimulator
		{3C60E7E1-8AF9-4F20-A065-C79DADDA53F9}.Debug|x64.ActiveCfg = Debug|iPhone
		{3C60E7E1-8AF9-4F20-A065-C79DADDA53F9}.Debug|x86.ActiveCfg = Debug|iPhone
		{3C60E7E1-8AF9-4F20-A065-C79DADDA53F9}.Release|Any CPU.ActiveCfg = Release|iPhone
		{3C60E7E1-8AF9-4F20-A065-C79DADDA53F9}.Release|ARM.ActiveCfg = Release|iPhone
		{3C60E7E1-8AF9-4F20-A065-C79DADDA53F9}.Release|iPhone.ActiveCfg = Release|iPhone
		{3C60E7E1-8AF9-4F20-A065-C79DADDA53F9}.Release|iPhone.Build.0 = Release|iPhone
		{3C60E7E1-8AF9-4F20-A065-C79DADDA53F9}.Release|iPhoneSimulator.ActiveCfg = Release|iPhoneSimulator
		{3C60E7E1-8AF9-4F20-A065-C79DADDA53F9}.Release|iPhoneSimulator.Build.0 = Release|iPhoneSimulator
		{3C60E7E1-8AF9-4F20-A065-C79DADDA53F9}.Release|x64.ActiveCfg = Release|iPhone
		{3C60E7E1-8AF9-4F20-A065-C79DADDA53F9}.Release|x86.ActiveCfg = Release|iPhone
		{3C8DD719-02DF-4A00-9175-1E9743C91FD0}.Ad-Hoc|Any CPU.ActiveCfg = Release|Any CPU
		{3C8DD719-02DF-4A00-9175-1E9743C91FD0}.Ad-Hoc|Any CPU.Build.0 = Release|Any CPU
		{3C8DD719-02DF-4A00-9175-1E9743C91FD0}.Ad-Hoc|Any CPU.Deploy.0 = Release|Any CPU
		{3C8DD719-02DF-4A00-9175-1E9743C91FD0}.Ad-Hoc|ARM.ActiveCfg = Release|ARM
		{3C8DD719-02DF-4A00-9175-1E9743C91FD0}.Ad-Hoc|ARM.Build.0 = Release|ARM
		{3C8DD719-02DF-4A00-9175-1E9743C91FD0}.Ad-Hoc|ARM.Deploy.0 = Release|ARM
		{3C8DD719-02DF-4A00-9175-1E9743C91FD0}.Ad-Hoc|iPhone.ActiveCfg = Release|Any CPU
		{3C8DD719-02DF-4A00-9175-1E9743C91FD0}.Ad-Hoc|iPhone.Build.0 = Release|Any CPU
		{3C8DD719-02DF-4A00-9175-1E9743C91FD0}.Ad-Hoc|iPhone.Deploy.0 = Release|Any CPU
		{3C8DD719-02DF-4A00-9175-1E9743C91FD0}.Ad-Hoc|iPhoneSimulator.ActiveCfg = Release|Any CPU
		{3C8DD719-02DF-4A00-9175-1E9743C91FD0}.Ad-Hoc|iPhoneSimulator.Build.0 = Release|Any CPU
		{3C8DD719-02DF-4A00-9175-1E9743C91FD0}.Ad-Hoc|iPhoneSimulator.Deploy.0 = Release|Any CPU
		{3C8DD719-02DF-4A00-9175-1E9743C91FD0}.Ad-Hoc|x64.ActiveCfg = Release|Any CPU
		{3C8DD719-02DF-4A00-9175-1E9743C91FD0}.Ad-Hoc|x64.Build.0 = Release|Any CPU
		{3C8DD719-02DF-4A00-9175-1E9743C91FD0}.Ad-Hoc|x64.Deploy.0 = Release|Any CPU
		{3C8DD719-02DF-4A00-9175-1E9743C91FD0}.Ad-Hoc|x86.ActiveCfg = Release|x86
		{3C8DD719-02DF-4A00-9175-1E9743C91FD0}.Ad-Hoc|x86.Build.0 = Release|x86
		{3C8DD719-02DF-4A00-9175-1E9743C91FD0}.Ad-Hoc|x86.Deploy.0 = Release|x86
		{3C8DD719-02DF-4A00-9175-1E9743C91FD0}.AppStore|Any CPU.ActiveCfg = Release|Any CPU
		{3C8DD719-02DF-4A00-9175-1E9743C91FD0}.AppStore|Any CPU.Build.0 = Release|Any CPU
		{3C8DD719-02DF-4A00-9175-1E9743C91FD0}.AppStore|Any CPU.Deploy.0 = Release|Any CPU
		{3C8DD719-02DF-4A00-9175-1E9743C91FD0}.AppStore|ARM.ActiveCfg = Release|ARM
		{3C8DD719-02DF-4A00-9175-1E9743C91FD0}.AppStore|ARM.Build.0 = Release|ARM
		{3C8DD719-02DF-4A00-9175-1E9743C91FD0}.AppStore|ARM.Deploy.0 = Release|ARM
		{3C8DD719-02DF-4A00-9175-1E9743C91FD0}.AppStore|iPhone.ActiveCfg = Release|Any CPU
		{3C8DD719-02DF-4A00-9175-1E9743C91FD0}.AppStore|iPhone.Build.0 = Release|Any CPU
		{3C8DD719-02DF-4A00-9175-1E9743C91FD0}.AppStore|iPhone.Deploy.0 = Release|Any CPU
		{3C8DD719-02DF-4A00-9175-1E9743C91FD0}.AppStore|iPhoneSimulator.ActiveCfg = Release|Any CPU
		{3C8DD719-02DF-4A00-9175-1E9743C91FD0}.AppStore|iPhoneSimulator.Build.0 = Release|Any CPU
		{3C8DD719-02DF-4A00-9175-1E9743C91FD0}.AppStore|iPhoneSimulator.Deploy.0 = Release|Any CPU
		{3C8DD719-02DF-4A00-9175-1E9743C91FD0}.AppStore|x64.ActiveCfg = Release|Any CPU
		{3C8DD719-02DF-4A00-9175-1E9743C91FD0}.AppStore|x64.Build.0 = Release|Any CPU
		{3C8DD719-02DF-4A00-9175-1E9743C91FD0}.AppStore|x64.Deploy.0 = Release|Any CPU
		{3C8DD719-02DF-4A00-9175-1E9743C91FD0}.AppStore|x86.ActiveCfg = Release|x86
		{3C8DD719-02DF-4A00-9175-1E9743C91FD0}.AppStore|x86.Build.0 = Release|x86
		{3C8DD719-02DF-4A00-9175-1E9743C91FD0}.AppStore|x86.Deploy.0 = Release|x86
		{3C8DD719-02DF-4A00-9175-1E9743C91FD0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3C8DD719-02DF-4A00-9175-1E9743C91FD0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3C8DD719-02DF-4A00-9175-1E9743C91FD0}.Debug|Any CPU.Deploy.0 = Debug|Any CPU
		{3C8DD719-02DF-4A00-9175-1E9743C91FD0}.Debug|ARM.ActiveCfg = Debug|ARM
		{3C8DD719-02DF-4A00-9175-1E9743C91FD0}.Debug|ARM.Build.0 = Debug|ARM
		{3C8DD719-02DF-4A00-9175-1E9743C91FD0}.Debug|ARM.Deploy.0 = Debug|ARM
		{3C8DD719-02DF-4A00-9175-1E9743C91FD0}.Debug|iPhone.ActiveCfg = Debug|Any CPU
		{3C8DD719-02DF-4A00-9175-1E9743C91FD0}.Debug|iPhone.Build.0 = Debug|Any CPU
		{3C8DD719-02DF-4A00-9175-1E9743C91FD0}.Debug|iPhone.Deploy.0 = Debug|Any CPU
		{3C8DD719-02DF-4A00-9175-1E9743C91FD0}.Debug|iPhoneSimulator.ActiveCfg = Debug|Any CPU
		{3C8DD719-02DF-4A00-9175-1E9743C91FD0}.Debug|iPhoneSimulator.Build.0 = Debug|Any CPU
		{3C8DD719-02DF-4A00-9175-1E9743C91FD0}.Debug|iPhoneSimulator.Deploy.0 = Debug|Any CPU
		{3C8DD719-02DF-4A00-9175-1E9743C91FD0}.Debug|x64.ActiveCfg = Debug|Any CPU
		{3C8DD719-02DF-4A00-9175-1E9743C91FD0}.Debug|x64.Build.0 = Debug|Any CPU
		{3C8DD719-02DF-4A00-9175-1E9743C91FD0}.Debug|x64.Deploy.0 = Debug|Any CPU
		{3C8DD719-02DF-4A00-9175-1E9743C91FD0}.Debug|x86.ActiveCfg = Debug|x86
		{3C8DD719-02DF-4A00-9175-1E9743C91FD0}.Debug|x86.Build.0 = Debug|x86
		{3C8DD719-02DF-4A00-9175-1E9743C91FD0}.Debug|x86.Deploy.0 = Debug|x86
		{3C8DD719-02DF-4A00-9175-1E9743C91FD0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3C8DD719-02DF-4A00-9175-1E9743C91FD0}.Release|Any CPU.Build.0 = Release|Any CPU
		{3C8DD719-02DF-4A00-9175-1E9743C91FD0}.Release|Any CPU.Deploy.0 = Release|Any CPU
		{3C8DD719-02DF-4A00-9175-1E9743C91FD0}.Release|ARM.ActiveCfg = Release|ARM
		{3C8DD719-02DF-4A00-9175-1E9743C91FD0}.Release|ARM.Build.0 = Release|ARM
		{3C8DD719-02DF-4A00-9175-1E9743C91FD0}.Release|ARM.Deploy.0 = Release|ARM
		{3C8DD719-02DF-4A00-9175-1E9743C91FD0}.Release|iPhone.ActiveCfg = Release|Any CPU
		{3C8DD719-02DF-4A00-9175-1E9743C91FD0}.Release|iPhone.Build.0 = Release|Any CPU
		{3C8DD719-02DF-4A00-9175-1E9743C91FD0}.Release|iPhone.Deploy.0 = Release|Any CPU
		{3C8DD719-02DF-4A00-9175-1E9743C91FD0}.Release|iPhoneSimulator.ActiveCfg = Release|Any CPU
		{3C8DD719-02DF-4A00-9175-1E9743C91FD0}.Release|iPhoneSimulator.Build.0 = Release|Any CPU
		{3C8DD719-02DF-4A00-9175-1E9743C91FD0}.Release|iPhoneSimulator.Deploy.0 = Release|Any CPU
		{3C8DD719-02DF-4A00-9175-1E9743C91FD0}.Release|x64.ActiveCfg = Release|Any CPU
		{3C8DD719-02DF-4A00-9175-1E9743C91FD0}.Release|x64.Build.0 = Release|Any CPU
		{3C8DD719-02DF-4A00-9175-1E9743C91FD0}.Release|x64.Deploy.0 = Release|Any CPU
		{3C8DD719-02DF-4A00-9175-1E9743C91FD0}.Release|x86.ActiveCfg = Release|x86
		{3C8DD719-02DF-4A00-9175-1E9743C91FD0}.Release|x86.Build.0 = Release|x86
		{3C8DD719-02DF-4A00-9175-1E9743C91FD0}.Release|x86.Deploy.0 = Release|x86
		{9A4AB921-9B5E-4374-8F59-911B795B5CA6}.Ad-Hoc|Any CPU.ActiveCfg = Release|x86
		{9A4AB921-9B5E-4374-8F59-911B795B5CA6}.Ad-Hoc|Any CPU.Build.0 = Release|x86
		{9A4AB921-9B5E-4374-8F59-911B795B5CA6}.Ad-Hoc|Any CPU.Deploy.0 = Release|x86
		{9A4AB921-9B5E-4374-8F59-911B795B5CA6}.Ad-Hoc|ARM.ActiveCfg = Release|ARM
		{9A4AB921-9B5E-4374-8F59-911B795B5CA6}.Ad-Hoc|ARM.Build.0 = Release|ARM
		{9A4AB921-9B5E-4374-8F59-911B795B5CA6}.Ad-Hoc|ARM.Deploy.0 = Release|ARM
		{9A4AB921-9B5E-4374-8F59-911B795B5CA6}.Ad-Hoc|iPhone.ActiveCfg = Release|x86
		{9A4AB921-9B5E-4374-8F59-911B795B5CA6}.Ad-Hoc|iPhone.Build.0 = Release|x86
		{9A4AB921-9B5E-4374-8F59-911B795B5CA6}.Ad-Hoc|iPhone.Deploy.0 = Release|x86
		{9A4AB921-9B5E-4374-8F59-911B795B5CA6}.Ad-Hoc|iPhoneSimulator.ActiveCfg = Release|x86
		{9A4AB921-9B5E-4374-8F59-911B795B5CA6}.Ad-Hoc|iPhoneSimulator.Build.0 = Release|x86
		{9A4AB921-9B5E-4374-8F59-911B795B5CA6}.Ad-Hoc|iPhoneSimulator.Deploy.0 = Release|x86
		{9A4AB921-9B5E-4374-8F59-911B795B5CA6}.Ad-Hoc|x64.ActiveCfg = Release|x64
		{9A4AB921-9B5E-4374-8F59-911B795B5CA6}.Ad-Hoc|x64.Build.0 = Release|x64
		{9A4AB921-9B5E-4374-8F59-911B795B5CA6}.Ad-Hoc|x64.Deploy.0 = Release|x64
		{9A4AB921-9B5E-4374-8F59-911B795B5CA6}.Ad-Hoc|x86.ActiveCfg = Release|x86
		{9A4AB921-9B5E-4374-8F59-911B795B5CA6}.Ad-Hoc|x86.Build.0 = Release|x86
		{9A4AB921-9B5E-4374-8F59-911B795B5CA6}.Ad-Hoc|x86.Deploy.0 = Release|x86
		{9A4AB921-9B5E-4374-8F59-911B795B5CA6}.AppStore|Any CPU.ActiveCfg = Release|x86
		{9A4AB921-9B5E-4374-8F59-911B795B5CA6}.AppStore|Any CPU.Build.0 = Release|x86
		{9A4AB921-9B5E-4374-8F59-911B795B5CA6}.AppStore|Any CPU.Deploy.0 = Release|x86
		{9A4AB921-9B5E-4374-8F59-911B795B5CA6}.AppStore|ARM.ActiveCfg = Release|ARM
		{9A4AB921-9B5E-4374-8F59-911B795B5CA6}.AppStore|ARM.Build.0 = Release|ARM
		{9A4AB921-9B5E-4374-8F59-911B795B5CA6}.AppStore|ARM.Deploy.0 = Release|ARM
		{9A4AB921-9B5E-4374-8F59-911B795B5CA6}.AppStore|iPhone.ActiveCfg = Release|x86
		{9A4AB921-9B5E-4374-8F59-911B795B5CA6}.AppStore|iPhone.Build.0 = Release|x86
		{9A4AB921-9B5E-4374-8F59-911B795B5CA6}.AppStore|iPhone.Deploy.0 = Release|x86
		{9A4AB921-9B5E-4374-8F59-911B795B5CA6}.AppStore|iPhoneSimulator.ActiveCfg = Release|x86
		{9A4AB921-9B5E-4374-8F59-911B795B5CA6}.AppStore|iPhoneSimulator.Build.0 = Release|x86
		{9A4AB921-9B5E-4374-8F59-911B795B5CA6}.AppStore|iPhoneSimulator.Deploy.0 = Release|x86
		{9A4AB921-9B5E-4374-8F59-911B795B5CA6}.AppStore|x64.ActiveCfg = Release|x64
		{9A4AB921-9B5E-4374-8F59-911B795B5CA6}.AppStore|x64.Build.0 = Release|x64
		{9A4AB921-9B5E-4374-8F59-911B795B5CA6}.AppStore|x64.Deploy.0 = Release|x64
		{9A4AB921-9B5E-4374-8F59-911B795B5CA6}.AppStore|x86.ActiveCfg = Release|x86
		{9A4AB921-9B5E-4374-8F59-911B795B5CA6}.AppStore|x86.Build.0 = Release|x86
		{9A4AB921-9B5E-4374-8F59-911B795B5CA6}.AppStore|x86.Deploy.0 = Release|x86
		{9A4AB921-9B5E-4374-8F59-911B795B5CA6}.Debug|Any CPU.ActiveCfg = Debug|x86
		{9A4AB921-9B5E-4374-8F59-911B795B5CA6}.Debug|ARM.ActiveCfg = Debug|ARM
		{9A4AB921-9B5E-4374-8F59-911B795B5CA6}.Debug|ARM.Build.0 = Debug|ARM
		{9A4AB921-9B5E-4374-8F59-911B795B5CA6}.Debug|ARM.Deploy.0 = Debug|ARM
		{9A4AB921-9B5E-4374-8F59-911B795B5CA6}.Debug|iPhone.ActiveCfg = Debug|x86
		{9A4AB921-9B5E-4374-8F59-911B795B5CA6}.Debug|iPhoneSimulator.ActiveCfg = Debug|x86
		{9A4AB921-9B5E-4374-8F59-911B795B5CA6}.Debug|x64.ActiveCfg = Debug|x64
		{9A4AB921-9B5E-4374-8F59-911B795B5CA6}.Debug|x64.Build.0 = Debug|x64
		{9A4AB921-9B5E-4374-8F59-911B795B5CA6}.Debug|x64.Deploy.0 = Debug|x64
		{9A4AB921-9B5E-4374-8F59-911B795B5CA6}.Debug|x86.ActiveCfg = Debug|x86
		{9A4AB921-9B5E-4374-8F59-911B795B5CA6}.Debug|x86.Build.0 = Debug|x86
		{9A4AB921-9B5E-4374-8F59-911B795B5CA6}.Debug|x86.Deploy.0 = Debug|x86
		{9A4AB921-9B5E-4374-8F59-911B795B5CA6}.Release|Any CPU.ActiveCfg = Release|x86
		{9A4AB921-9B5E-4374-8F59-911B795B5CA6}.Release|ARM.ActiveCfg = Release|ARM
		{9A4AB921-9B5E-4374-8F59-911B795B5CA6}.Release|ARM.Build.0 = Release|ARM
		{9A4AB921-9B5E-4374-8F59-911B795B5CA6}.Release|ARM.Deploy.0 = Release|ARM
		{9A4AB921-9B5E-4374-8F59-911B795B5CA6}.Release|iPhone.ActiveCfg = Release|x86
		{9A4AB921-9B5E-4374-8F59-911B795B5CA6}.Release|iPhoneSimulator.ActiveCfg = Release|x86
		{9A4AB921-9B5E-4374-8F59-911B795B5CA6}.Release|x64.ActiveCfg = Release|x64
		{9A4AB921-9B5E-4374-8F59-911B795B5CA6}.Release|x64.Build.0 = Release|x64
		{9A4AB921-9B5E-4374-8F59-911B795B5CA6}.Release|x64.Deploy.0 = Release|x64
		{9A4AB921-9B5E-4374-8F59-911B795B5CA6}.Release|x86.ActiveCfg = Release|x86
		{9A4AB921-9B5E-4374-8F59-911B795B5CA6}.Release|x86.Build.0 = Release|x86
		{9A4AB921-9B5E-4374-8F59-911B795B5CA6}.Release|x86.Deploy.0 = Release|x86
		{AAB8B3D4-87C7-4FC8-95EA-CF81BB14705E}.Ad-Hoc|Any CPU.ActiveCfg = Release|Any CPU
		{AAB8B3D4-87C7-4FC8-95EA-CF81BB14705E}.Ad-Hoc|Any CPU.Build.0 = Release|Any CPU
		{AAB8B3D4-87C7-4FC8-95EA-CF81BB14705E}.Ad-Hoc|Any CPU.Deploy.0 = Release|Any CPU
		{AAB8B3D4-87C7-4FC8-95EA-CF81BB14705E}.Ad-Hoc|ARM.ActiveCfg = Release|ARM
		{AAB8B3D4-87C7-4FC8-95EA-CF81BB14705E}.Ad-Hoc|ARM.Build.0 = Release|ARM
		{AAB8B3D4-87C7-4FC8-95EA-CF81BB14705E}.Ad-Hoc|ARM.Deploy.0 = Release|ARM
		{AAB8B3D4-87C7-4FC8-95EA-CF81BB14705E}.Ad-Hoc|iPhone.ActiveCfg = Release|Any CPU
		{AAB8B3D4-87C7-4FC8-95EA-CF81BB14705E}.Ad-Hoc|iPhone.Build.0 = Release|Any CPU
		{AAB8B3D4-87C7-4FC8-95EA-CF81BB14705E}.Ad-Hoc|iPhone.Deploy.0 = Release|Any CPU
		{AAB8B3D4-87C7-4FC8-95EA-CF81BB14705E}.Ad-Hoc|iPhoneSimulator.ActiveCfg = Release|Any CPU
		{AAB8B3D4-87C7-4FC8-95EA-CF81BB14705E}.Ad-Hoc|iPhoneSimulator.Build.0 = Release|Any CPU
		{AAB8B3D4-87C7-4FC8-95EA-CF81BB14705E}.Ad-Hoc|iPhoneSimulator.Deploy.0 = Release|Any CPU
		{AAB8B3D4-87C7-4FC8-95EA-CF81BB14705E}.Ad-Hoc|x64.ActiveCfg = Release|x64
		{AAB8B3D4-87C7-4FC8-95EA-CF81BB14705E}.Ad-Hoc|x64.Build.0 = Release|x64
		{AAB8B3D4-87C7-4FC8-95EA-CF81BB14705E}.Ad-Hoc|x64.Deploy.0 = Release|x64
		{AAB8B3D4-87C7-4FC8-95EA-CF81BB14705E}.Ad-Hoc|x86.ActiveCfg = Release|x86
		{AAB8B3D4-87C7-4FC8-95EA-CF81BB14705E}.Ad-Hoc|x86.Build.0 = Release|x86
		{AAB8B3D4-87C7-4FC8-95EA-CF81BB14705E}.Ad-Hoc|x86.Deploy.0 = Release|x86
		{AAB8B3D4-87C7-4FC8-95EA-CF81BB14705E}.AppStore|Any CPU.ActiveCfg = Release|Any CPU
		{AAB8B3D4-87C7-4FC8-95EA-CF81BB14705E}.AppStore|Any CPU.Build.0 = Release|Any CPU
		{AAB8B3D4-87C7-4FC8-95EA-CF81BB14705E}.AppStore|Any CPU.Deploy.0 = Release|Any CPU
		{AAB8B3D4-87C7-4FC8-95EA-CF81BB14705E}.AppStore|ARM.ActiveCfg = Release|ARM
		{AAB8B3D4-87C7-4FC8-95EA-CF81BB14705E}.AppStore|ARM.Build.0 = Release|ARM
		{AAB8B3D4-87C7-4FC8-95EA-CF81BB14705E}.AppStore|ARM.Deploy.0 = Release|ARM
		{AAB8B3D4-87C7-4FC8-95EA-CF81BB14705E}.AppStore|iPhone.ActiveCfg = Release|Any CPU
		{AAB8B3D4-87C7-4FC8-95EA-CF81BB14705E}.AppStore|iPhone.Build.0 = Release|Any CPU
		{AAB8B3D4-87C7-4FC8-95EA-CF81BB14705E}.AppStore|iPhone.Deploy.0 = Release|Any CPU
		{AAB8B3D4-87C7-4FC8-95EA-CF81BB14705E}.AppStore|iPhoneSimulator.ActiveCfg = Release|Any CPU
		{AAB8B3D4-87C7-4FC8-95EA-CF81BB14705E}.AppStore|iPhoneSimulator.Build.0 = Release|Any CPU
		{AAB8B3D4-87C7-4FC8-95EA-CF81BB14705E}.AppStore|iPhoneSimulator.Deploy.0 = Release|Any CPU
		{AAB8B3D4-87C7-4FC8-95EA-CF81BB14705E}.AppStore|x64.ActiveCfg = Release|x64
		{AAB8B3D4-87C7-4FC8-95EA-CF81BB14705E}.AppStore|x64.Build.0 = Release|x64
		{AAB8B3D4-87C7-4FC8-95EA-CF81BB14705E}.AppStore|x64.Deploy.0 = Release|x64
		{AAB8B3D4-87C7-4FC8-95EA-CF81BB14705E}.AppStore|x86.ActiveCfg = Release|x86
		{AAB8B3D4-87C7-4FC8-95EA-CF81BB14705E}.AppStore|x86.Build.0 = Release|x86
		{AAB8B3D4-87C7-4FC8-95EA-CF81BB14705E}.AppStore|x86.Deploy.0 = Release|x86
		{AAB8B3D4-87C7-4FC8-95EA-CF81BB14705E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{AAB8B3D4-87C7-4FC8-95EA-CF81BB14705E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{AAB8B3D4-87C7-4FC8-95EA-CF81BB14705E}.Debug|Any CPU.Deploy.0 = Debug|Any CPU
		{AAB8B3D4-87C7-4FC8-95EA-CF81BB14705E}.Debug|ARM.ActiveCfg = Debug|ARM
		{AAB8B3D4-87C7-4FC8-95EA-CF81BB14705E}.Debug|ARM.Build.0 = Debug|ARM
		{AAB8B3D4-87C7-4FC8-95EA-CF81BB14705E}.Debug|ARM.Deploy.0 = Debug|ARM
		{AAB8B3D4-87C7-4FC8-95EA-CF81BB14705E}.Debug|iPhone.ActiveCfg = Debug|Any CPU
		{AAB8B3D4-87C7-4FC8-95EA-CF81BB14705E}.Debug|iPhone.Build.0 = Debug|Any CPU
		{AAB8B3D4-87C7-4FC8-95EA-CF81BB14705E}.Debug|iPhone.Deploy.0 = Debug|Any CPU
		{AAB8B3D4-87C7-4FC8-95EA-CF81BB14705E}.Debug|iPhoneSimulator.ActiveCfg = Debug|Any CPU
		{AAB8B3D4-87C7-4FC8-95EA-CF81BB14705E}.Debug|iPhoneSimulator.Build.0 = Debug|Any CPU
		{AAB8B3D4-87C7-4FC8-95EA-CF81BB14705E}.Debug|iPhoneSimulator.Deploy.0 = Debug|Any CPU
		{AAB8B3D4-87C7-4FC8-95EA-CF81BB14705E}.Debug|x64.ActiveCfg = Debug|x64
		{AAB8B3D4-87C7-4FC8-95EA-CF81BB14705E}.Debug|x64.Build.0 = Debug|x64
		{AAB8B3D4-87C7-4FC8-95EA-CF81BB14705E}.Debug|x64.Deploy.0 = Debug|x64
		{AAB8B3D4-87C7-4FC8-95EA-CF81BB14705E}.Debug|x86.ActiveCfg = Debug|x86
		{AAB8B3D4-87C7-4FC8-95EA-CF81BB14705E}.Debug|x86.Build.0 = Debug|x86
		{AAB8B3D4-87C7-4FC8-95EA-CF81BB14705E}.Debug|x86.Deploy.0 = Debug|x86
		{AAB8B3D4-87C7-4FC8-95EA-CF81BB14705E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{AAB8B3D4-87C7-4FC8-95EA-CF81BB14705E}.Release|Any CPU.Build.0 = Release|Any CPU
		{AAB8B3D4-87C7-4FC8-95EA-CF81BB14705E}.Release|Any CPU.Deploy.0 = Release|Any CPU
		{AAB8B3D4-87C7-4FC8-95EA-CF81BB14705E}.Release|ARM.ActiveCfg = Release|ARM
		{AAB8B3D4-87C7-4FC8-95EA-CF81BB14705E}.Release|ARM.Build.0 = Release|ARM
		{AAB8B3D4-87C7-4FC8-95EA-CF81BB14705E}.Release|ARM.Deploy.0 = Release|ARM
		{AAB8B3D4-87C7-4FC8-95EA-CF81BB14705E}.Release|iPhone.ActiveCfg = Release|Any CPU
		{AAB8B3D4-87C7-4FC8-95EA-CF81BB14705E}.Release|iPhone.Build.0 = Release|Any CPU
		{AAB8B3D4-87C7-4FC8-95EA-CF81BB14705E}.Release|iPhone.Deploy.0 = Release|Any CPU
		{AAB8B3D4-87C7-4FC8-95EA-CF81BB14705E}.Release|iPhoneSimulator.ActiveCfg = Release|Any CPU
		{AAB8B3D4-87C7-4FC8-95EA-CF81BB14705E}.Release|iPhoneSimulator.Build.0 = Release|Any CPU
		{AAB8B3D4-87C7-4FC8-95EA-CF81BB14705E}.Release|iPhoneSimulator.Deploy.0 = Release|Any CPU
		{AAB8B3D4-87C7-4FC8-95EA-CF81BB14705E}.Release|x64.ActiveCfg = Release|x64
		{AAB8B3D4-87C7-4FC8-95EA-CF81BB14705E}.Release|x64.Build.0 = Release|x64
		{AAB8B3D4-87C7-4FC8-95EA-CF81BB14705E}.Release|x64.Deploy.0 = Release|x64
		{AAB8B3D4-87C7-4FC8-95EA-CF81BB14705E}.Release|x86.ActiveCfg = Release|x86
		{AAB8B3D4-87C7-4FC8-95EA-CF81BB14705E}.Release|x86.Build.0 = Release|x86
		{AAB8B3D4-87C7-4FC8-95EA-CF81BB14705E}.Release|x86.Deploy.0 = Release|x86
		{F86F4E42-F3EB-4587-BC8B-6CD829A75292}.Ad-Hoc|Any CPU.ActiveCfg = Release|Any CPU
		{F86F4E42-F3EB-4587-BC8B-6CD829A75292}.Ad-Hoc|Any CPU.Build.0 = Release|Any CPU
		{F86F4E42-F3EB-4587-BC8B-6CD829A75292}.Ad-Hoc|ARM.ActiveCfg = Release|Any CPU
		{F86F4E42-F3EB-4587-BC8B-6CD829A75292}.Ad-Hoc|ARM.Build.0 = Release|Any CPU
		{F86F4E42-F3EB-4587-BC8B-6CD829A75292}.Ad-Hoc|iPhone.ActiveCfg = Release|Any CPU
		{F86F4E42-F3EB-4587-BC8B-6CD829A75292}.Ad-Hoc|iPhone.Build.0 = Release|Any CPU
		{F86F4E42-F3EB-4587-BC8B-6CD829A75292}.Ad-Hoc|iPhoneSimulator.ActiveCfg = Release|Any CPU
		{F86F4E42-F3EB-4587-BC8B-6CD829A75292}.Ad-Hoc|iPhoneSimulator.Build.0 = Release|Any CPU
		{F86F4E42-F3EB-4587-BC8B-6CD829A75292}.Ad-Hoc|x64.ActiveCfg = Release|Any CPU
		{F86F4E42-F3EB-4587-BC8B-6CD829A75292}.Ad-Hoc|x64.Build.0 = Release|Any CPU
		{F86F4E42-F3EB-4587-BC8B-6CD829A75292}.Ad-Hoc|x86.ActiveCfg = Release|Any CPU
		{F86F4E42-F3EB-4587-BC8B-6CD829A75292}.Ad-Hoc|x86.Build.0 = Release|Any CPU
		{F86F4E42-F3EB-4587-BC8B-6CD829A75292}.AppStore|Any CPU.ActiveCfg = Release|Any CPU
		{F86F4E42-F3EB-4587-BC8B-6CD829A75292}.AppStore|Any CPU.Build.0 = Release|Any CPU
		{F86F4E42-F3EB-4587-BC8B-6CD829A75292}.AppStore|ARM.ActiveCfg = Release|Any CPU
		{F86F4E42-F3EB-4587-BC8B-6CD829A75292}.AppStore|ARM.Build.0 = Release|Any CPU
		{F86F4E42-F3EB-4587-BC8B-6CD829A75292}.AppStore|iPhone.ActiveCfg = Release|Any CPU
		{F86F4E42-F3EB-4587-BC8B-6CD829A75292}.AppStore|iPhone.Build.0 = Release|Any CPU
		{F86F4E42-F3EB-4587-BC8B-6CD829A75292}.AppStore|iPhoneSimulator.ActiveCfg = Release|Any CPU
		{F86F4E42-F3EB-4587-BC8B-6CD829A75292}.AppStore|iPhoneSimulator.Build.0 = Release|Any CPU
		{F86F4E42-F3EB-4587-BC8B-6CD829A75292}.AppStore|x64.ActiveCfg = Release|Any CPU
		{F86F4E42-F3EB-4587-BC8B-6CD829A75292}.AppStore|x64.Build.0 = Release|Any CPU
		{F86F4E42-F3EB-4587-BC8B-6CD829A75292}.AppStore|x86.ActiveCfg = Release|Any CPU
		{F86F4E42-F3EB-4587-BC8B-6CD829A75292}.AppStore|x86.Build.0 = Release|Any CPU
		{F86F4E42-F3EB-4587-BC8B-6CD829A75292}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F86F4E42-F3EB-4587-BC8B-6CD829A75292}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F86F4E42-F3EB-4587-BC8B-6CD829A75292}.Debug|ARM.ActiveCfg = Debug|Any CPU
		{F86F4E42-F3EB-4587-BC8B-6CD829A75292}.Debug|ARM.Build.0 = Debug|Any CPU
		{F86F4E42-F3EB-4587-BC8B-6CD829A75292}.Debug|iPhone.ActiveCfg = Debug|Any CPU
		{F86F4E42-F3EB-4587-BC8B-6CD829A75292}.Debug|iPhone.Build.0 = Debug|Any CPU
		{F86F4E42-F3EB-4587-BC8B-6CD829A75292}.Debug|iPhoneSimulator.ActiveCfg = Debug|Any CPU
		{F86F4E42-F3EB-4587-BC8B-6CD829A75292}.Debug|iPhoneSimulator.Build.0 = Debug|Any CPU
		{F86F4E42-F3EB-4587-BC8B-6CD829A75292}.Debug|x64.ActiveCfg = Debug|Any CPU
		{F86F4E42-F3EB-4587-BC8B-6CD829A75292}.Debug|x64.Build.0 = Debug|Any CPU
		{F86F4E42-F3EB-4587-BC8B-6CD829A75292}.Debug|x86.ActiveCfg = Debug|Any CPU
		{F86F4E42-F3EB-4587-BC8B-6CD829A75292}.Debug|x86.Build.0 = Debug|Any CPU
		{F86F4E42-F3EB-4587-BC8B-6CD829A75292}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F86F4E42-F3EB-4587-BC8B-6CD829A75292}.Release|Any CPU.Build.0 = Release|Any CPU
		{F86F4E42-F3EB-4587-BC8B-6CD829A75292}.Release|ARM.ActiveCfg = Release|Any CPU
		{F86F4E42-F3EB-4587-BC8B-6CD829A75292}.Release|ARM.Build.0 = Release|Any CPU
		{F86F4E42-F3EB-4587-BC8B-6CD829A75292}.Release|iPhone.ActiveCfg = Release|Any CPU
		{F86F4E42-F3EB-4587-BC8B-6CD829A75292}.Release|iPhone.Build.0 = Release|Any CPU
		{F86F4E42-F3EB-4587-BC8B-6CD829A75292}.Release|iPhoneSimulator.ActiveCfg = Release|Any CPU
		{F86F4E42-F3EB-4587-BC8B-6CD829A75292}.Release|iPhoneSimulator.Build.0 = Release|Any CPU
		{F86F4E42-F3EB-4587-BC8B-6CD829A75292}.Release|x64.ActiveCfg = Release|Any CPU
		{F86F4E42-F3EB-4587-BC8B-6CD829A75292}.Release|x64.Build.0 = Release|Any CPU
		{F86F4E42-F3EB-4587-BC8B-6CD829A75292}.Release|x86.ActiveCfg = Release|Any CPU
		{F86F4E42-F3EB-4587-BC8B-6CD829A75292}.Release|x86.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
